Subject: The Faster and Easier Way to woodworking

From: Beginner Woodworking Kit <[email-masked]>
Date: Fri, 13 Feb 2015 10:03:29 -0800

Thursday, January 29, 2015
Re: Woodworking the easy way

Hi Ietf-dkim-archive,

I get asked over and over every week, "what is the best way to start a woodworking project?"

I was asked that question so many times that I wanted to help everyone out equally.

This what I did...

I spent the last 2 years putting together over 16,000 fool-proof woodworking plans with step-by-step instructions.

|> http://www.clearwoodproj.com/hetaerae/cardioids/texaco.php

It's perfect for beginners and experts. It will basically hold your hand and tell you exactly what to do.

Thanks
Ted McGrath
Member of AWI - DIY Network

In the Know:
What is wrong with my water heater?
It could be if you do not have any hot water and you have an electric hot water heater. Sometimes the problem is too little hot water. There are a handful of items that can malfunction or wear out on an electric water heater. See if you can locate your problem and whether it is practical for you to fix it.

Electric hot water heater troubleshooting involves checking wiring that has a significant amount of current. In fact the combination of volts and amps in an electric water heater can be lethal. Be Careful!! See 'Electrical Safety Tips' for information on working safely around electricity.

That does not mean that this type of repair is impossible. It just means you need to have the right skills and take the right precautions. At the very minimum you want to have an understanding of what it is that needs fixed.

HGTV_IN Communication Networks 
One-Five-Three-One Eighty-Fourth St, Brooklyn, New York,11228
:: http://www.clearwoodproj.com/deactivator/drenchers/canon/ballroom.htm :: Thanks.
---

No Hot Water

Check the circuit breaker first. Has it tripped? The next possibility would be an issue with the thermostat, limit switch or element. See the article Hot Water Heater Element Testing, for the information on tracking down this kind of problem. Another possibility would be loose wires. Go to the article Electric Hot Water Heater Wiring, for direction on the wiring issues you might face.

Not Enough Hot Water

The first thing to check is the thermostat. Go to 'Adjusting the Thermostat' for a discussion. There might be problems with the heating elements, see Hot Water Heater Element Testing to check and see if one or both of them are bad. Loose wiring could also cause this problem, check out Electric Hot Water Heater Wiring for answers. The dip tube is another possibility. The article Hot Water Heater Dip Tube addresses this problem.

Takes Too Long to Reheat

It could be as simple as adjusting the thermostat, see Electric Hot Water Heater Thermostats for instruction. This could be an issue with the lower thermostat or the lower element. Check out the article Hot Water Heater Element Testing for more information. Another possibility would be sediment build up in the bottom of the tank. See Flushing a Water Heater for information on cleaning out your tank.

Water Too Hot

The top candidate for is that the thermostat is set too high. Next would be a malfunctioning thermostat. Another possibility would be a thermostat that is not seated properly. The articles Hot Water Heater Element Testing and Electric Hot Water Heater Thermostats cover these issues.